[Desktop Entry]
Encoding=UTF-8
Name=System++
Name[br]=Reizhiad++
Name[cs]=Systém++
Name[cy]=Cysawd++
Name[fi]=Järjestelmä++
Name[fr]=Système++
Name[hi]=सिस्टम++
Name[it]=Sistem++
Name[ja]=システム++
Name[lv]=Sistēma++
Name[nl]=Systeem++
Name[ta]=தளம்++
Name[th]=แบบ System++
Name[tr]=Sistem++
Name[ven]=Sisitemu++
Name[xh]=Indlela esetyenziswayo++
Name[xx]=xxSystem++xx
Name[zu]=Indlela esetshenziswayo++
X-KDE-Library=kwin3_system
